.container-1 .row h2 {
	color: #002F43;
	font-size: 26px;
	font-weight: 300;
}

.container .row p {
	color: #002F43;
	font-size: 22px;
}

.container-1 .text-edited {
	color: #002F43;
	font-size: 22px;
	font-weight: bold;
	padding-left: 3rem;
}

/* Persist menu content */
/*
.floatingHeader {
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	display: none;
	width: 100% !important;
	background: #C09B58;
	max-width: unset;
	z-index: 10;
}
*/

.inpagemiddle {
	margin-top: 60px;
	height: auto;
	overflow: hidden;
	background: #C09B58;
}

.inpagemiddle .persist-menu {
	width: 100%;
	height: auto;
	overflow: hidden;
}

.persist-menu-container {
	margin: auto;
	max-width: 1190px;
	height: auto;
	max-height: 236px;
	overflow: hidden;
    padding-top: 29px;
    padding-bottom: 29px;
}

.persist-menu-container * {
	color: #ffffff;
}

.persist-menu-container h2 {
	font-size: 28px;
	letter-spacing: 2px;
	text-align: center;
	font-weight: 300;
}

.persist-menu-content h3 {
	font-size: 15px;
	letter-spacing: 2px;
	text-align: center;
	font-weight: 300;
}

.persist-menu-header {
	padding-bottom: 18px;
	max-height: 60px;
}

.persist-menu-content {
	max-height: 120px;
}

.persist-menu-content .text {
	/* padding-top: 12px; */
	font-size: 18px;
	font-weight: 500;
	text-align: center;
}

.persist-menu-content a {
	color: #ffffff;
	text-decoration: none;
}

.persist-menu-content .qui-up {
	text-align: left;
}

.persist-menu-content .qui-down {
	text-align: right;
}

.persist-menu-content .qui-up a img,
.persist-menu-content .qui-down a img {
	max-width: 28px;
	max-height: 107px;
}

@media (max-width: 992px) {
	/*
	.floatingHeader .persist-menu-container {
	    padding-top: 29px;
	    padding-bottom: 29px;
	}
	.floatingHeader .persist-menu-container .persist-menu-header {
		padding-bottom: 0;
	}
	*/
	.inpagemiddle,
	.persist-menu {
		padding-left: 0;
		padding-right: 0;
		margin-left: 0;
		margin-right: 0;
	}
	.persist-menu-container {
		padding-top: 0 !important;
		padding-bottom: 0 !important;
		max-height: none;
	}
	.persist-menu-header {
		max-height: 999px;
		height: auto;
		overflow: hidden;
	    padding-bottom: 0 !important;
	}
	.persist-menu-content {
		position: relative;
		max-height: none;
	}
	.persist-menu-content row {
		margin-bottom: 21px;
		border-bottom: 1px solid #c3c3c3;
	}
	.persist-menu-content h3 {
		color: #d8d8d8;
	    font-size: 11px;
	    letter-spacing: 2px;
	}
	.persist-menu-content .text {
	    padding-top: 0;
	    padding-bottom: 12px;
	    letter-spacing: 2px;
	}
	.persist-menu-content .qui-up {
		position: absolute;
	    width: 60px;
	    height: 107px;
		bottom: 25%;
		left: 0;
	}
	.persist-menu-content .qui-down {
		position: absolute;
	    width: 60px;
	    height: 107px;
		bottom: 25%;
		right: 0;
	}
}
/* Persist menu content */


/* Slide */
.slide {
	height: auto;
	min-height: 705px;
	overflow: hidden;
}

.ggfslider {
	margin-bottom: 100px !important;
}

div.ggfslider-content a.ggfslider-navigation i {
	display: none;
}

div.ggfslider-content a.ggfslider-navigation {
	width: 107px;
	height: 30px;
	background-image: url('../../../assets/img/svg/arrow-right-gold.svg');
	/* background-image: url('../../../assets/img/png/arrow-right-gold.png');*/
	background-repeat: no-repeat;
	background-position: center right;
}